<?xml version="1.0" encoding="UTF-8"?>
<appdeployment:Deployment xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:appdeployment="http://www.ibm.com/websphere/appserver/schemas/5.0/appdeployment.xmi" xmi:id="Deployment_1510735304303">
  <deployedObject xmi:type="appdeployment:ApplicationDeployment" xmi:id="ApplicationDeployment_1510735304304" startingWeight="10">
    <modules xmi:type="appdeployment:WebModuleDeployment" xmi:id="WebModuleDeployment_15107353043050" startingWeight="10000" uri="sicura.web.war" classloaderMode="PARENT_LAST"/>
    <classloader xmi:id="Classloader_1510735304306" mode="PARENT_LAST"/>
  </deployedObject>
</appdeployment:Deployment>

